
@media screen and (min-width:320px) and (max-width: 600px) {

    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: Arial, Helvetica, sans-serif;
    }
    :root{
        --cor1: #000000;
        --cor3:#ffffff;
        --cor2: #003366de;
        --cor4: #C4C4C4;
        --cor5:#66cc66;
       
    }
    html{
        scroll-behavior: smooth;
    }
    body{
        background-color: var(--cor4);
        
    }
    .menu-header{
        background-color: var(--cor2);
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .menu-logo{
        width: 15%;
    
    }
    
    .icone-menu {
        height: 2rem;
        width: 2rem;
        cursor: pointer;
        display: block;
        border: none; /* Remova a borda padrão do botão */
    }
    
    .menu-start {
        max-height: 0;
        overflow: hidden;
        margin-left: 7%;
        
    }
    
    .expandir {
        max-height: 400px;
        width: 45%;
        height: 7rem;
        display: flex;
        position: relative;
        flex-direction: column;
        transition: 1.5s ease-in-out;
        background-color: var(--cor2);
        margin-left: 7%;
    }
    .menu-link-guia{
        text-decoration: none;
        font-size: 21px;
        color: var(--cor3);
        font-weight: 600;
        cursor: pointer;
        transition: 1s;   
        margin-top: 10px;
    }
    .menu-link-guia:hover{
         color: var(--cor1);
         transition: 0.4s;   
    }


  
/*-----------------------------------------------------------
-----------------------Conteudo-----------------------------*/

.main-conteudo{
    background-color: var(--cor4);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-bottom: 1px solid black;
}
.box-conteudo{
    width: 90%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.titulo-conteudo{
    font-size: 40px;
    color: var(--cor1);
    font-weight: 700;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
   
}
.parafrafo-conteudo{
    color: var(--cor1);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.link-site{
    width: 80%;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.botao-acesso{
    border:none;
    cursor: pointer;
    padding: 1%;
    border-radius: 10px;
    transition: 0.8s;
    background-color: #2f83d6b9;    
    
}
.botao-acesso:hover{
    box-shadow: 3px 3px 3px var(--cor1);
    border: none;
}
.btn-link{
    text-decoration: none;
    color: var(--cor1);
    font-size: 17px;
}

.informacao-conteudo{
    color: var(--cor1);
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 10px;
}
/*-----------------------------------------------------------
-----------------------Conteudo secundario------------------*/
.conteudo-secundario{
    background-color: var(--cor4);
    border-bottom: 1px solid black;
/*  margin-top: 5.3rem; */
   
}
.conteudo-secundario-box{
    margin-top: 10px;
    display:flex;
    flex-direction: column-reverse;
    align-items: center;
    background-color: var(--cor4);
    margin-bottom: 20px;
}
.titulo-conteudo-secundario{
    margin-top: 4%;
}
.iconce-secundario{
    height: 2rem;
    width: 2rem;
}
.img-secundario{
    height: 70%;
    width: 100%;
    border-radius: 20px;
}
.box-secundario{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.lista-check{
    display: flex;
    margin-top: 4%;
    align-items: center;
}

/*-----------------------------------------------------------
-----------------------Conteudo terceiario------------------*/
.titulo-terceciario{
    color: var(--cor3);
    margin-top: 20px;
}
.conteudo-terciario{
    background-color: var(--cor2);
    margin-top: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    color: var(--cor3);
}
.box-terceiario{ 
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 90%;
    
}
.box-texto{
    text-align: center;
    margin-top: 3rem;
}
.box-texto-parafrafo{
    height: 14rem;
    width: 24rem;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--cor3);
    font-weight:500;
}
.icone-box-terciario{
    height: 4rem;
    width: 4rem;
}

/*-----------------------------------------------------------
-----------------------Conteudo querto------------------*/
.titulo-quarto{
    color: var(--cor1);

    margin-bottom: 1rem;
}

.conteudo-quarto{
    width: 100%;
    height: 20rem ;
    display: flex;
    align-items: center;
    justify-content: space-around;  
    
}
.box-quarto{
    width: 50%;
    height: 100%;
    text-align: center;
    background-color: var(--cor4);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: 1px solid var(--cor2)
}
.box-quarto2{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; 
    background-color: var(--cor4);
    border-left: 1px solid var(--cor2);
}
.box-servico{
    color: var(--cor3);
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    
    border-radius: 20px;
    width: 100%; 
}
.box-servico ul li{
    display: flex;
    width: 100%;
    margin-top: 1rem;

  }  

.box-quarto p{
    margin-top: 10px;
    font-weight: 500;
    font-size: 18px;
    color: var(--cor1);
    text-align: center;
    
}
.titulo-teste{
    text-align: center;
    color: var(--cor1);
    font-size: 28px;   
    padding: 10px;
    
}
.box-quarto2 p{
    margin-top: 10px;
    font-weight: 500;
    font-size: 18px;
    color: var(--cor1); 
    text-align: center;
}
.rodape{
    background-color: var(--cor2);
    margin-top: 10px;
    display: flex;
    justify-content: center;
    color: var(--cor3);
    padding: 20px;
}
.texto-rodape{
    text-align: center;
    color: var(--cor3);
}
.icones-box{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 50%;
    margin-top: 2px;
}
.icones-box h2{
    font-size: 20px;
}
.icones-box2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}
.icone-redes{
    margin-top: 1rem;
    height: 50px;
    width: 50px;
    transition: 1s;
    border-radius: 50%;
}
.icone-redes:hover{
    scale: 1.2;
    margin-top: 2px;
}

.icone-redes2{
    height: 70px;
    width: 70px;
    border-radius: 50%;
}
}

@media screen and (min-width:768px) and (max-width: 992px) {

    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: Arial, Helvetica, sans-serif;
    }
    :root{
        --cor1: #000000;
        --cor3:#ffffff;
        --cor2: #003366de;
        --cor4: #C4C4C4;
        --cor5:#66cc66;
       
    }
    html{
        scroll-behavior: smooth;
    }
    body{
        background-color: var(--cor4);
        
    }
    .menu-header{
        background-color: var(--cor2);
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .menu-logo{
        width: 13%;
    }
    
    .icone-menu {
        height: 2rem;
        width: 2rem;
        cursor: pointer;
        display: block;
        border: none; /* Remova a borda padrão do botão */
    }
    
    .menu-start {
        max-height: 0;
        overflow: hidden;
        margin-left: 15%;
        
    }
    
    .expandir {
        max-height: 400px;
        width: 20%;
        height: 7rem;
        display: flex;
        position: relative;
        flex-direction: column;
        transition: 1.5s ease-in-out;
        background-color: var(--cor2);
        margin-left: 15%;
    }
    .menu-link-guia{
        text-decoration: none;
        font-size: 21px;
        color: var(--cor3);
        font-weight: 600;
        cursor: pointer;
        transition: 1s;   
        margin-top: 10px;
    }
    .menu-link-guia:hover{
         color: var(--cor1);
         transition: 0.4s;   
    }


  
    /*-----------------------------------------------------------
    -----------------------Conteudo-----------------------------*/
    
    .main-conteudo{
        background-color: var(--cor4);
        height: 79.8vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border-bottom: 1px solid black;
    }
    .box-conteudo{
        width: 90%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-direction: column;
    }
    .titulo-conteudo{
        font-size: 40px;
        color: var(--cor1);
        font-weight: 700;
        width: 100%;
        text-align: center;
        margin-bottom: 1rem;
       
    }
    .parafrafo-conteudo{
        color: var(--cor1);
        text-align: center;
        font-size: 18px;
        font-weight: 500;
    }
    .link-site{
        width: 70%;
        height: 70%;
        
    }
    .botao-acesso{
        border:none;
        cursor: pointer;
        padding: 1%;
        border-radius: 10px;
        transition: 0.8s;
        background-color: #2f83d6b9;    
        
    }
    .botao-acesso:hover{
        box-shadow: 3px 3px 3px var(--cor1);
        border: none;
    }
    .btn-link{
        text-decoration: none;
        color: var(--cor1);
        font-size: 17px;
    }
    
    .informacao-conteudo{
        color: var(--cor1);
        font-size: 17px;
        font-weight: 400;
        margin-bottom: 10px;
    }
    /*-----------------------------------------------------------
    -----------------------Conteudo secundario------------------*/
    .conteudo-secundario{
        background-color: var(--cor4);
        border-bottom: 1px solid black;
    /*  margin-top: 5.3rem; */
       
    }
    .conteudo-secundario-box{
        margin-top: 10px;
        display:flex;
        flex-direction: column-reverse;
        align-items: center;
        background-color: var(--cor4);
        margin-bottom: 20px;
    }
    .titulo-conteudo-secundario{
        margin-top: 4%;
    }
    .iconce-secundario{
        height: 2rem;
        width: 2rem;
    }
    .img-secundario{
        height: 70%;
        width: 100%;
        border-radius: 20px;
    }
    .box-secundario{
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .lista-check{
        display: flex;
        margin-top: 4%;
        align-items: center;
    }
    
    /*-----------------------------------------------------------
    -----------------------Conteudo terceiario------------------*/
    .titulo-terceciario{
        color: var(--cor3);
        margin-top: 20px;
    }
    .conteudo-terciario{
        background-color: var(--cor2);
        margin-top: 20px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        
        color: var(--cor3);
    }
    .box-terceiario{ 
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 90%;
        
    }
    .box-texto{
        text-align: center;
        margin-top: 3rem;
    }
    .box-texto-parafrafo{
        height: 10rem;
        width: 20rem;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--cor3);
        font-weight:500;
    }
    .icone-box-terciario{
        height: 4rem;
        width: 4rem;
    }
    
    /*-----------------------------------------------------------
    -----------------------Conteudo querto------------------*/
    .titulo-quarto{
        color: var(--cor1);
      
    }
    
    .conteudo-quarto{
        width: 100%;
        height: 20rem ;
        display: flex;
        align-items: center;
        justify-content: space-around;  
        
    }
    .box-quarto{
        width: 50%;
        height: 100%;
        text-align: center;
        background-color: var(--cor4);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border-right: 1px solid var(--cor2)
    }
    .box-quarto2{
        width: 50%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: var(--cor4);
        border-left: 1px solid var(--cor2);
    }
    .box-servico{
        color: var(--cor3);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-radius: 20px;
        width: 100%;
      
    }
   
    .box-quarto p{
        margin-top: 10px;
        font-weight: 500;
        font-size: 18px;
        color: var(--cor1);
        text-align: center;
        
    }
    .titulo-teste{
        text-align: center;
        color: var(--cor1);
        font-size: 28px;   
        padding: 10px;
        
    }
    .box-quarto2 p{
        margin-top: 10px;
        font-weight: 500;
        font-size: 18px;
        color: var(--cor1); 
        text-align: center;
    }
    .rodape{
        background-color: var(--cor2);
        margin-top: 10px;
        display: flex;
        justify-content: center;
        color: var(--cor3);
        padding: 20px;
    }
    .texto-rodape{
        text-align: center;
        color: var(--cor3);
    }
    .icones-box{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border-radius: 50%;
        margin-top: 2px;
    }
    .icones-box h2{
        font-size: 20px;
    }
    .icones-box2{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 2rem;
    }
    .icone-redes{
        margin-top: 1rem;
        height: 50px;
        width: 50px;
        transition: 1s;
        border-radius: 50%;
    }
    .icone-redes:hover{
        scale: 1.2;
        margin-top: 2px;
    }
    
    .icone-redes2{
        height: 70px;
        width: 70px;
        border-radius: 50%;
    }

}